//------------------------------------------------------------------------------
// <auto-generated>
//    Este código se generó a partir de una plantilla.
//
//    Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//    Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Conector
{
    using System;
    using System.Collections.Generic;
    
    public partial class ACCION
    {
        public ACCION()
        {
            this.PERMISO = new HashSet<PERMISO>();
        }
    
        public decimal ID_ACCION { get; set; }
        public string DESCRIPCION { get; set; }
        public string INFORMACIONADICIONAL { get; set; }
    
        public virtual ICollection<PERMISO> PERMISO { get; set; }
    }
}
